## fonts-sil-annapurna 1.200

=== debian/changelog ===
fonts-sil-annapurna (1.200-1) unstable; urgency=medium

  * Initial release in Debian, Closes: #635902

 -- Daniel Glassey <wdg@debian.org>  Mon, 19 Oct 2015 20:12:17 +0100

fonts-sil-annapurnasil (1.100-web-1ubuntu1+precise) precise; urgency=low

  * New upstream release 
  * Adjusted DEP5 syntax 

 -- Nicolas Spalinger <nicolas.spalinger@sil.org>  Wed, 07 Nov 2012 10:11:50 +0000

fonts-sil-annapurnasil (1.001-web-1) unstable; urgency=low

  * Initial release (Closes: #635902)

 -- Nicolas Spalinger <nicolas.spalinger@sil.org>  Thu, 21 Jul 2011 01:09:20 +0200
