## fonts-sil-annapurna 1.202

=== debian/changelog ===
fonts-sil-annapurna (1.202-3) unstable; urgency=medium

  * Team upload.
  * Upload to Debian/unstable.

 -- Fabian Greffrath <fabian@debian.org>  Sun, 02 Jul 2017 16:47:32 +0200

fonts-sil-annapurna (1.202-2) unstable; urgency=medium

  * Upstream desires WOFF to be in documentation folder

 -- Bobby de Vos <bobby_devos@sil.org>  Wed, 24 May 2017 17:06:27 -0600

fonts-sil-annapurna (1.202-1) unstable; urgency=medium

  * New upstream release
  * Update Standards to 3.9.8 (checked)

 -- Bobby de Vos <bobby_devos@sil.org>  Thu, 18 May 2017 16:57:55 -0600

fonts-sil-annapurna (1.200-2) unstable; urgency=medium

  * Breaks/Replaces fonts-sil-annapurnasil for packages.sil.org

 -- Daniel Glassey <wdg@debian.org>  Tue, 20 Oct 2015 11:07:02 +0100
