=== debian/control ===
Source: fonts-sil-annapurna
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
Uploaders: Nicolas Spalinger <nicolas.spalinger@sil.org>,
           Daniel Glassey <wdg@debian.org>,
           Christian Perrier <bubulle@debian.org>,
           Bobby de Vos <bobby_devos@sil.org>
Build-Depends: debhelper (>= 9~)
Standards-Version: 3.9.8
Homepage: http://software.sil.org/annapurna
Vcs-Git: https://anonscm.debian.org/git/pkg-fonts/fonts-sil-annapurna.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-fonts/fonts-sil-annapurna.git

Package: fonts-sil-annapurna
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Breaks: fonts-sil-annapurnasil (<< 1.202-1~)
Replaces: fonts-sil-annapurnasil (<< 1.202-1~)
Description: smart font for languages using Devanagari script
 These fonts are named after the majestic Annapurna mountain range of Nepal.
 The goal is to provide a Unicode-based font family with support for the many
 diverse languages that use Devanagari script to produce readable, high-quality
 publications. The design is intended to be highly readable, reasonably
 compact, and visually attractive.
 .
 Annapurna SIL has a calligraphic design that reflects the stroke contrast of 
 writing the characters with a broad nib used for Devanagari.
 .
 Annapurna SIL is a TrueType font with "smart font" capabilities added using
 OpenType and Graphite font technologies. This means that complex typographic
 issues such as the placement of combining marks or the formation of ligatures
 are handled by the font, provided you are running an application that provides
 an adequate level of support for one of these smart font technologies.
 .
 Webfont versions and HTML/CSS examples are also available.
 The full font sources are publicly available at
 https://github.com/silnrsi/font-annapurna
