## fonts-sil-annapurna 1.203

=== debian/changelog ===
fonts-sil-annapurna (1.203-1) unstable; urgency=medium

  * New upstream release.
  * Update packaging.
  * Update Standards to 4.1.2 (checked)

 -- Bobby de Vos <bobby_devos@sil.org>  Mon, 11 Dec 2017 21:22:58 -0700

fonts-sil-annapurna (1.202-4) unstable; urgency=medium

  * Include WOFF files again, although in a new location.
  * Update packaging.
  * Update Standards to 4.1.0 (checked)

 -- Bobby de Vos <bobby_devos@sil.org>  Mon, 02 Oct 2017 17:07:31 -0600
