=== debian/control ===
--- 
+++ 
@@ -4,11 +4,10 @@
 Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
 Uploaders: Nicolas Spalinger <nicolas.spalinger@sil.org>,
            Daniel Glassey <wdg@debian.org>,
-           Christian Perrier <bubulle@debian.org>,
            Bobby de Vos <bobby_devos@sil.org>
 Build-Depends: debhelper (>= 9~)
-Standards-Version: 3.9.8
-Homepage: http://software.sil.org/annapurna
+Standards-Version: 4.1.2
+Homepage: https://software.sil.org/annapurna
 Vcs-Git: https://anonscm.debian.org/git/pkg-fonts/fonts-sil-annapurna.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-fonts/fonts-sil-annapurna.git
 
@@ -25,7 +24,7 @@
  publications. The design is intended to be highly readable, reasonably
  compact, and visually attractive.
  .
- Annapurna SIL has a calligraphic design that reflects the stroke contrast of 
+ Annapurna SIL has a calligraphic design that reflects the stroke contrast of
  writing the characters with a broad nib used for Devanagari.
  .
  Annapurna SIL is a TrueType font with "smart font" capabilities added using
@@ -34,6 +33,9 @@
  are handled by the font, provided you are running an application that provides
  an adequate level of support for one of these smart font technologies.
  .
+ Font sources are published in the repository and an open workflow
+ is used for building, testing and releasing.
+ .
  Webfont versions and HTML/CSS examples are also available.
  The full font sources are publicly available at
  https://github.com/silnrsi/font-annapurna
