## fonts-sil-annapurna 1.204

=== debian/changelog ===
fonts-sil-annapurna (1.204-2) unstable; urgency=medium

  * Source package upload only.
  * Update Standards to 4.4.0 (no changes)

 -- Bobby de Vos <bobby_devos@sil.org>  Tue, 23 Jul 2019 17:11:35 -0600

fonts-sil-annapurna (1.204-1) unstable; urgency=medium

  * New upstream release.
  * Update packaging.
  * Update Standards to 4.3.0 (checked)

 -- Bobby de Vos <bobby_devos@sil.org>  Wed, 20 Mar 2019 11:28:34 -0600
