=== debian/control ===
--- 
+++ 
@@ -1,15 +1,15 @@
 Source: fonts-sil-annapurna
 Section: fonts
 Priority: optional
-Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
+Maintainer: Debian Fonts Task Force <debian-fonts@lists.debian.org>
 Uploaders: Nicolas Spalinger <nicolas.spalinger@sil.org>,
            Daniel Glassey <wdg@debian.org>,
            Bobby de Vos <bobby_devos@sil.org>
-Build-Depends: debhelper (>= 9~)
-Standards-Version: 4.1.2
+Build-Depends: debhelper (>= 11)
+Standards-Version: 4.4.0
 Homepage: https://software.sil.org/annapurna
-Vcs-Git: https://anonscm.debian.org/git/pkg-fonts/fonts-sil-annapurna.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-fonts/fonts-sil-annapurna.git
+Vcs-Git: https://salsa.debian.org/fonts-team/fonts-sil-annapurna.git
+Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-sil-annapurna
 
 Package: fonts-sil-annapurna
 Architecture: all
@@ -33,9 +33,8 @@
  are handled by the font, provided you are running an application that provides
  an adequate level of support for one of these smart font technologies.
  .
- Font sources are published in the repository and an open workflow
- is used for building, testing and releasing.
+ Webfont versions and HTML/CSS examples are also available.
  .
- Webfont versions and HTML/CSS examples are also available.
  The full font sources are publicly available at
  https://github.com/silnrsi/font-annapurna
+ An open workflow is used for building, testing and releasing.
