## fonts-sil-annapurna 2.000

=== debian/changelog ===
fonts-sil-annapurna (2.000-2) unstable; urgency=medium

  * Polish packaging

 -- Bobby de Vos <bobby_devos@sil.org>  Tue, 19 Dec 2023 08:30:41 -0700

fonts-sil-annapurna (2.000-1) unstable; urgency=medium

  * New upstream release
  * debian/rules: Do not compress html and css files.
  * debian/doc-base: Update entry point to use HTML index page.
  * debian/source/lintian-overrides: For HTML documentation files.
  * Update Standards to 4.6.2 (checked)

 -- Bobby de Vos <bobby_devos@sil.org>  Wed, 13 Dec 2023 14:45:28 -0700
