=== debian/control ===
--- 
+++ 
@@ -5,11 +5,12 @@
 Uploaders: Nicolas Spalinger <nicolas.spalinger@sil.org>,
            Daniel Glassey <wdg@debian.org>,
            Bobby de Vos <bobby_devos@sil.org>
-Build-Depends: debhelper (>= 11)
-Standards-Version: 4.4.0
+Build-Depends: debhelper-compat (= 13)
+Standards-Version: 4.6.2
 Homepage: https://software.sil.org/annapurna
 Vcs-Git: https://salsa.debian.org/fonts-team/fonts-sil-annapurna.git
 Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-sil-annapurna
+Rules-Requires-Root: no
 
 Package: fonts-sil-annapurna
 Architecture: all
@@ -33,6 +34,10 @@
  are handled by the font, provided you are running an application that provides
  an adequate level of support for one of these smart font technologies.
  .
+ Two fonts from this typeface family are included in this release:
+  * Annapurna SIL Regular
+  * Annapurna SIL Bold
+ .
  Webfont versions and HTML/CSS examples are also available.
  .
  The full font sources are publicly available at
